WordPress.org

Ready to get started?Download WordPress

Forums

"PO" file needed (3 posts)

  1. slyShark
    Member
    Posted 9 years ago #

    Hi,

    Is there a "po" that i can download file for translation issues of v1.5 or the "po" files for v1.2 still works?

    Regards,
    Coshkun.

  2. tcloer
    Member
    Posted 9 years ago #

    See the Codex http://codex.wordpress.org/Localization for translation related topics. I think, though, that 1.5 is not yet fix enough that a po for it already exists. But i might be wrong...

  3. slyShark
    Member
    Posted 9 years ago #

    Hi,

    After my post, i tried to implement old po file for v1.5 and it worked fine..

    Thank you for your help.

Topic Closed

This topic has been closed to new replies.

About this Topic

Tags

No tags yet.